Bug 238426 - multimedia/py-soco: Update to 0.17
Summary: multimedia/py-soco: Update to 0.17
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kai Knoblich
URL: https://github.com/SoCo/SoCo/releases...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-08 20:08 UTC by Conall O'Brien
Modified: 2019-06-09 12:50 UTC (History)
1 user (show)

See Also:


Attachments
svnlite generated patch file (824 bytes, patch)
2019-06-08 20:08 UTC, Conall O'Brien
kai: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Conall O'Brien 2019-06-08 20:08:44 UTC
Created attachment 204920 [details]
svnlite generated patch file

Upstream release v0.17 was released on 2019-05-19
Comment 1 commit-hook freebsd_committer 2019-06-09 12:48:16 UTC
A commit references this bug:

Author: kai
Date: Sun Jun  9 12:47:17 UTC 2019
New revision: 503815
URL: https://svnweb.freebsd.org/changeset/ports/503815

Log:
  multimedia/py-soco: Update to 0.17

  While I'm here: Pet portlint

  PR:		238426
  Submitted by:	Conall O'Brien <conall@conall.net>

Changes:
  head/multimedia/py-soco/Makefile
  head/multimedia/py-soco/distinfo
Comment 2 Kai Knoblich freebsd_committer 2019-06-09 12:50:03 UTC
Committed, thanks!